Search found 1 match

Page 1 of 1

Search found 1 match

Re: I think I have a problem with a bot.

I tried to install the CSRF protection extension but it doesn't work, all the forms fails on render on 1.5.5.1

Is needed install other file/s to do the extension work? It seems the CSRF library is not in the extension.

Jump to post
  • Fri Feb 09, 2018 7:12 am
  • Replies 28
  • Views 4978

Page 1 of 1

Search found 1 match